Subject: Re: format or rules to ask question?

From: Tom Petch <[email-masked]>
Date: Thu, 13 Jun 2002 10:32:45 +0100

Yes, I think there are rules.

Overall, there are RFC published by the IETF as to what the IETF is
about and how mailing lists should be used - see the IETF web site.

Second, see the Working Group information on the web site as to what
the scope of a particular working group is, what mailing lists it has
and which should be used for what.  Some have multiple lists for eg
standards advancement and implementation.

Third, stick your neck out.  (Those who never make mistakes, never
....)  When you get it badly wrong, you get told: those who can still
remember what it was like to start will do so politely; others may not
so you may want a friend handy at such times.

And you will not be the only one who makes a mistake; there are
plenty - sigh - on the IETF web site.

Tom Petch, Network Consultant
[email-masked]